body{
    background-color: #F5F8FA;
    color: #363531;
    font-size: 14px;
}

a{
    color: #363531;
}

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}

/* #tag1{
    position: absolute;
    top: 20px;
    left: 40px;
    border-radius: 15px;
    padding: 5px 10px;
    font-size: 14px;
    background-color: #C1E0B9;
    color: #3D3839;
    font-weight: 700;
} */

#level1{
    /* background-color: #AED6EA; */
    padding: 12px;
    border-bottom: 1px solid #ccc;
    box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.15);
}

#level1-middle-search{
    margin-top: 28px;
    width: 95%;
    border: 0;
    padding: 10px 20px 5px;
    background-color: transparent;
    font-size: 20px;
    border-bottom: 2px solid #454444;
}

table{
    width:100%
}

th{
    padding: 20px 10px 30px;
    text-align: center;
    text-transform: capitalize;
    
}

tr{
    border-bottom: 1px solid rgba(0,0,0,.1);
}

td{
    padding: 10px;
    text-align: center;
}

.level4-price-tag{
    font-size: 13px;
}

.clickable{
    cursor: pointer;
    -moz-user-select: none; -webkit-user-select: none; -ms-user-select:none; user-select:none;-o-user-select:none;
}

.clickable:active{
    -ms-transform: translateY(1px); /* IE 9 */
    -webkit-transform: translateY(1px); /* Chrome, Safari, Opera */
    transform: translateY(1px);
}







